> For the complete documentation index, see [llms.txt](https://docs.intellizence.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.intellizence.com/company-news-signals-api-deprecated/list-of-tracked-companies.md).

# List Of Tracked Companies

`GET /api/v1/tracked-companies/{GROUP_NAME} HTTP/1.1`

Replace GROUP\_NAME with the group name

### **Response body**

```
{
    "status":"status_code",
    "message":"status_message",
    "companies": [
        {
            "id": "intellizence_company_id_1",
            "name": "company_name_1",
            "domain": "company_domain_1"
        },
        {
            "id": "intellizence_company_id_2",
            "name": "company_name_2",
            "domain": "company_domain_2"
        }
    ]
}                                    
```

| Status code | Description               |
| ----------- | ------------------------- |
| 200         | Success                   |
| 404         | Group Name does not exist |

<br>
